@import url("bootstrap-min.css");

.colored {
	color: #86AE34;
}
html,body{
	overflow-x: hidden;
}
.md span{
width: 50%;
    float: left;
}
.jc{
	display: flex;
	justify-content: center;
}
#tiles a{
	float: unset;
}
.dlazdice{
    background-color: #F5F5FA;
    padding: 70px 0px;
    margin-bottom: 30px;
	cursor: pointer;
	transition: .5s ease;
}
.dlazdice:hover{
	background: #d3d9e2;
	text-decoration: none;
	transition: .5s ease;
}
.dlazdice .nadpisAk{
	position: relative;
}
.newss{
	text-align: left!important;
}
.newss img{
	max-width: 100%;
}
.news a{
	float: left;
	cursor: pointer;
}
.news .btn-imra{
	float: unset;
}
.news .portfolio-item{
	cursor: pointer;
}
.news .portfolio-item:hover a img{
	filter: blur(2px);
	
}
.newss .news-item{
	margin-bottom: 30px;
}
.amazingslider-title-1{
	color: white!important;
    text-shadow: none!important;
    text-shadow: 0px 1px 3px black!important;
	margin-bottom: 10px;
	margin-left: 35px;
	font-size: 45px!important;
}
.amazingslider-description-1{
	margin-bottom: 40px;
	margin-left: 35px;
	background: transparent!important;
	text-shadow: 0px 1px 3px black;	
 	font-size: 18px!important;
    -webkit-box-shadow: 3px 3px 3px 2px transparent!important;
	color: white!important;
}
.dlazdice .nadpisAk:after{
	margin-top: 0px;
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 20px;
    background: #86AE34;
    margin-top: 8px;
    transition: width .3s ease, background-color .3s ease;
}
.dlazdice:hover .nadpisAk:after{
	width: 150px;
}
.news h3 a:hover{
	text-decoration: none;
}
.news1 .col-md-12{
	border-bottom: 1px rgba(155,155,155,0.2) solid;
}
.news1 .col-md-12 h4 a{
    font-size: 14px;
    color: #666;
}
.news1 .col-md-12 p{
	font-size: 12px;
}
.news1 .news-item:last-child .col-md-12{
	border-bottom: 0;
}
.prx{
float: left;
    width: 100%;
    margin-bottom: 20px;
    font-weight: 600;
    margin-top: 20px;
    font-size: 17px;
    color: #333;
}
.hide {
	display: none;
}
.sto {
	width: 100%;
	margin-bottom: 20px;
}
header .navbar-light .navbar-nav li.active ul li a.nav-link{
	color: rgba(0,0,0,.5);
}
header .navbar-light .navbar-nav li.active ul li a.nav-link:after{
	display: none;
}
header .navbar-light .navbar-nav li.active ul li.active a.nav-link{
	color: #86AE34;
}
footer ul{
	text-align: left;
	    margin-top: 40px;
}
footer .container.mns span{
color: white;
    font-weight: bold;
}
footer ul li{
	list-style: none;
}
footer .container .col-lg-2{
	text-align: left;
}
footer ul{
    margin-top: 15px;
    /* margin: 0; */
    padding: 0;
}
footer .container{
    border-bottom: 1px gray dashed;
    margin-bottom: 31px;
}
.box{
    background-color: #F4F4F4;
    padding: 20px 15px 60px 15px;
    min-height: 350px;
}
.box strong{
font-size: 20px;
}
.box ul{
	margin: 0;
	padding: 0;
}
.box ul li{
	list-style-type: none;
}

.box ul li a{
display: block;
    width: 100%;
    padding: 6px 0px;
    color: #636363;
}
.box .menuULDirOpen{
	font-weight: 600;
}
.subpage{
    margin-top: 50px;
    margin-bottom: 50px;
	    background: white!important;
}
.subpage h1{
	display: block;
    position: relative;
    margin: 0px auto 20px auto;
    color: #4F4F4F;
}
.subpage h1:after{
width: 10%;
    height: 1px;
    position: absolute;
    left: 0;
    bottom: -8px;
    content: "";
    background-color: #86AE34;
}
.btn.btn-imra {
	margin-top: 76px;
	margin-bottom: 76px;
	padding: 8px 12px;
	border: none;
	border-radius: 0px;
	background-color: #86AE34;
	color: white;
	text-transform: uppercase;
	transition: 0.5s;
}

.heading {
	display: block;
	position: relative;
	margin: 20px auto 40px auto;
	color: #4F4F4F;
	text-align: center;
}

.heading:after {
	width: 60%;
	height: 1px;
	position: absolute;
	left: 20%;
	bottom: -8px;
	content: "";
	background-color: #86AE34;
}

.btn.btn-imra:hover, .btn.btn-imra:focus {
	transform: scale(1.1);
}

.newss{
	    margin-top: 15px;
}

header {
	padding: 40px 0px;
	background-color: white;
	box-shadow: 0px 0px 8px #888888;
}

header .navbar-light .navbar-nav li a.nav-link {
	font-size: 18px;
	padding-right: 1rem;
	padding-left: 1rem;
}

header .navbar-light .navbar-nav li.active a.nav-link {
	color: #86AE34;
	position: relative;
}

header .navbar-light .navbar-nav li.active a.nav-link:after {
	background-color: #86AE34;
	height: 4px;
	width: 70%;
	left: 15%;
	bottom: 0px;
	position: absolute;
	content: "";
}
#data{
	background: #FaFaFa;
}
.news h2{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 30px;
}
.news .portfolio-item {
	color: #666666;
	text-align: center;
}

.news a img {
	margin-bottom: 16px;
}

.news{
	text-align: center;
}
.ic{
	padding: 60px 0px;
}
.wh{
	background: white;
}

.wh h2{
text-align: center;
}

.news h3 a {
	color: #86AE34;
	font-size: 22px;
}

#about {
	padding: 60px 0px 80px 0px;
	background-color: #E2E2E2;
	color: #4F4F4F;
}

#about .row {
	display: flex;
	flex-direction: column;
	align-items: center;
}

#about .heading:after {
	width: 8%;
	left: 46%;
}

#about:after {
	width: 100%;
	height: 40px;
	position: absolute;
	left: 0px;
	bottom: 0px;
	content: "";
	background: transparent url("/images/trava.png");
	background-position: 0px -21px;
}

footer #footer {
	padding: 40px 0px;
	background-color: #1D201C;
	color: #B6B7B6;
	text-align: center;
}



footer .col-md-4:last-child {
	border-right: none;
}

footer h3 {
	margin-bottom: 12px;
	font-size: 20px;
	color: white;
	text-transform: uppercase;
}

footer .jc {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

footer a {
	color: #B6B7B6;
}

footer a:hover {
	color: #B6B7B6;
}

footer a.colored:hover {
	color: #86AE34;
}

footer .jc a {
	padding: 8px 12px;
}

footer #subfooter {
	padding: 40px 0px 120px 0px;
	background-color: white;
	text-align: center;
}

#subfooter .icons {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
#thumbs1 li{
	width: 33.33%!important;
    box-sizing: border-box;
    margin: 0!important;
    margin-bottom: 10px!important;
    padding: 0px 15px!important;
}
#subfooter .icons {
	margin-bottom: 12px;
}

#subfooter .icons a {
	padding: 6px;
	text-decoration: none;
	transition: 0.5s;
}

#subfooter .icons a:hover {
	transform: scale(1.1);
}

#subfooter .designer {
	color: #B6B7B6;
}

#subfooter .designer a:hover {
	color: #86AE34;
}

@media all and (max-width: 1199px){
	header .navbar-light .navbar-nav li a.nav-link {
      	padding-right: .5rem;
     	padding-left: .5rem;
		font-size:16px;
	}
}

@media all and (max-width: 991px) {
	.logo {
		display: flex;
		flex-direction: row;
		justify-content: center;
	}
	
	#thumbs1 li{
		width: 50%!important;
	}
	#thumbs1 li a img{
		max-width: 100%;
	}

	.navbar, .navbar-collapse {
		display: flex;
		flex-direction: row;
		justify-content: center!important;
	}
	#left-menu{
		order: 3;
	}
}

@media all and (max-width: 767px) {
	footer .col-md-4 {
		border-right: none;	
		margin: 20px 0px;
	}
	header{
	    padding: 54px 0px;	
	}
	#thumbs1 li{
		width: 100%!important;
	}
	.navbar.navbar-light {
		position: unset;
		padding: 0px;
		width: 100%;
	}
	.navbar-nav{
		margin-top: 50px;
	}
	.navbar, .navbar-collapse{
		display: block;
	}
	header .navbar-light .navbar-nav li.active a.nav-link:after{
		display: none;
	}

	header .row .col-lg-9{
		position: unset;
	}

	.news  a{
		float: unset;
	}

	.navbar-nav{
		width: 100%;
	}

	header .row{
		position: relative;
	}

    header .navbar-light .navbar-toggler{
          position: absolute;
          top: 0px;
          right: 0px;
    }
	footer .mns .col-lg-2:first-child{
		text-align: left;
	}
	footer .mns .col-lg-2:last-child{
		text-align: right;	
	}
	footer .mns .col-lg-2:last-child ul{
		text-align: right;
	}
}

@media all and (max-width: 576px){
	.logo {
        display: flex;
        flex-direction: row;
		justify-content: center;
    }
}

/* -------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Poppins&display=swap');

.upper{
	text-transform: uppercase;
}
.line_part{
	border-style: solid;
	border-width: 3px 0 0;
}
.part_red{
	border-color: #FC5F45;
}
.part_green{
	border-color: #38C695;
}
.part_purple{
	border-color: #B27CF5;
}
.part_orange{
	border-color: #FEB960;
}
.behind{
	position: absolute;
	font-size:130px;
	color:#F0F0F0;
	left: 0;
	right: 0;
	word-spacing: 100vw;
	margin: auto;
	line-height: 90%;
	font-weight: 1000;
}
.main{
	font-size:50px;
	color:#616161;
	text-align: center;
}
.desc{
	color:#616161;
	font-size:18px;
}
.imgs > div{
	display:flex;
	justify-content: center;
	margin-top:50px;
	font-family: Sans-serif;
}
.c{
	color:#313131;
}
.info{
	z-index: 10;
	padding-left:0;
	padding-right: 0;
	margin-top:-50px;
	background-color: white;
	position: absolute;
}
.info > .content{
	padding-left:0;
	padding-right: 0;
	padding:15px;
	display:block;
}
.m-left{
	margin-left:-20%;
}
.m-right{
	margin-left: 20%;
}
.button{
	font-weight: 600;
	border-radius:25px;
	border:none;
	padding:10px 30px;
	background-color: #FC6046;
	color:white;
	text-transform: uppercase;
}
.shadow{
	box-shadow: 0px 0px 19px -6px rgba(0,0,0,0.75);
}
.item-info{
	margin-top:50px;
}
.main2{
	font-size:50px;
	padding:20px 0;
	color:#313131;
	text-align: center;
	font-family: 'Poppins';
	font-weight: 600;
}
.text{
	font-family: 'Poppins';
	color:#616161;
}
.but{
	font-family: "Poppins",Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 46px;
    letter-spacing: 0px;
    fill: #4054b2;
    color: #4054b2;
    background-color: rgba(0,0,0,0);
    border-radius: 30px;
    padding: 0 40px;
    border-style: solid;
    border-width: 2px;
    border-color: #4054b2;
    transition: 0.3s;
}
.bg-image{
  			background-image: url('https://cdn.shortpixel.ai/client/to_webp,q_lossy,ret_img,w_600/http://zaluzie-slavik.cz.webx.d2.cz/wp-content/uploads/2019/09/XBQBlrz.jpeg');
  			background-size: cover;
  			background-position: center;
  			height: 300px;
  			z-index: 5;
  		}

.but:hover{
	color: #fff;
    background-color: #4054b2;
    border-color: #4054b2;
}
.parallax{
  			height:auto;
  			background-attachment: fixed;
		  	background-position: center;
		  	background-repeat: no-repeat;
			background-size: cover;
  		}
  		.layer{
  			background-image: linear-gradient(180deg,rgba(38,39,50,.60) 20%,rgba(64,84,178,.60) 70%);
    		width: 100%;
    		height: 100%;
    		background-image: transparent;
  		}
  		.form{
  			font-size:inherit;
  			padding:30px;
  		}
  		.form:not(.behind),.form .main{
  			color:white !important;
  			z-index: 50
  		}
  		.form h1{
  			padding:30px;
  		}
  		.form p{
  			font-size:20px;
  		}
  		.form .content{
  			margin-top:50px;
  		}
  		.button-purple{
  			background-color: rgba(178,124,245,.7);
  			font-family: "Poppins",Sans-serif;
		    font-size: 16px;
		    font-weight: 400;
		    color:white;
		    text-transform: uppercase;
		    font-style: normal;
		    text-decoration: none;
		    line-height: 46px;
		    letter-spacing: 0px;
		    border-radius: 30px;
		    border:none;
		    padding: 0 40px;
		    transition: 0.3s;
  		}
  		.button-purple:hover{
  			background-color: #8262C0;
  		}